/* HOME */
.navbar {
    background-color: black !important;
    font-family: 'Oswald', sans-serif;
}

#search-bar { 
    width: 400px!important; 
    height: 28px !important;
}

.navbar {
    background-color: black !important;
}

.nav-font{
    font-family: 'Oswald', sans-serif;
    font-size: 20px
}

.input.form-control { 
    width: 400px!important; 
    height: 28px !important;
}

.carousel-margin{
    margin-top:20px;
}

.home-picture{
    height: 540px;
    width:960px;
    object-fit: contain;
}

/* REGISTER */
.register-title{
    font-family: 'Playfair Display', serif;
    font-size: 50px;
}

/* LOGOUT & LOGIN */
.log-out{
    font-family: 'Playfair Display', serif;
    font-size: 40px;
}

label{
    font-family: 'Playfair Display', serif;
    font-size: 15px;
}

.sign-up{
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    text-align: center;
    color: white !important;
    background: black !important;
    border: none !important;
}

/* PROFILE PAGE */
.rounded-circle{
    width: 20%;
    height: 20%;
    text-align: center;
}

.image{
    text-align: center;
}

.heading-details{
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
}

.body-details{
    font-family: 'Playfair Display', serif;
    font-size: 30px;
}

.edit-title{
    font-family: 'Playfair Display', serif;
    font-size: 40px;
}
